table.header td:hover { background-color: #ff0000; color: #ff0000; }

body{font-family:"Times new roman"}

font.yotei{color:#009900;}
font.invited{color:#FF00FF;}
font.award{color:#FF3300;}
font.new{color:#00FF00;}
font.top{color:#333399;}

h1.top{color:#333399;}
h2.top{color:#333399;}

a { text-decoration:none; }
a:link, a:visited { color:blue; }
a:hover { text-decoration:underline;}
